<div class="search-container">
    <input type="text" id="search-bar-input" placeholder="Search by name " name="search">
    <span id="search-bar-clear-button" style="display:none;"><i class="fa fa-times" aria-hidden="true"></i></span>
    <button id="search-bar-submit-button" type="button"><i class="fa fa-search"></i></button>
</div>